[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVColumnRClickEvent

Specifies an event handler signalled for a right mouse click on a list view column.

## Declaration

Source position: comctrls.pp line 1308

`type TLVColumnRClickEvent = procedure(`
`Sender: TObject;`
`Column: TListColumn;`
`Point: TPoint`
`) of object;`

## Description

Not used in the current LCL version.